#header-contact td:nth-child(1), .loan .title, #selling, #selling form h1, #selling form [placeholder], .form, .personal h1, .sell-detail h1 { font-family: "supermarket"!important; }

#header-contact td:nth-child(1) { font-size: 18px; }

.loan .title { font-size: 110%; }
.loan .title h1 { font-family: "supermarket" !important; font-weight: normal !important; font-size: 120% !important; }

#selling form h1 { font-size: 24px; }

.news-detail-container h1 { font-family: "supermarket" !important; font-size: 26px !important; }

#header-nav { font-size: 20px; }